/* MMHAYES SHARED PROJECT FILE! BE CAREFUL!

MMHayes Common CSS File


Notes: This file is for shared CSS between MMHayes Projects.
		- Any CSS that will disrupt any other projects - DO NOT ADD TO THIS FILE!
		- Any CSS that is simply duplicated to avoid disrupton - DO NOT ADD TO THIS FILE!
		- If this file is modified - test all projects using this file 
		- Place project specific CSS in their corresponding project specific CSS file
*/

/* Fonts */

	@font-face 
	{
	  font-family: 'DroidSans-webfont';
	  src: url('fonts/DroidSans-webfont.eot'); /* IE9 Compat Modes */ 
      src: url('fonts/DroidSans-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		   url('fonts/DroidSans-webfont.woff') format('woff'), /* Modern Browsers */
		   url('fonts/DroidSans-webfont.ttf') format('truetype'); /* Safari, Android, iOS */ 
	  /*
	  src: url('fonts/DroidSans-webfont.eot') format('eot'), url('fonts/DroidSans-webfont.woff') format('woff'), url('fonts/DroidSans-webfont.ttf') format('truetype');
	  */
	}
	
/* Form Elements - Defaults */
	.textInputContainer 
	{
		float: left;
		padding-right: 15px;
	}	
	
	.checkBoxContainer 
	{
		float: left;
		padding: 21px 15px 0px 0px;
        margin-top: -6px;
	}

	.spanContainer 
	{
		float: left;
		display: block;
		padding-right: 10px;
        padding-top: 5px;
        padding-bottom:3px;
		/*padding: 21px 15px 0px 0px;*/
	}

    .thumbnailContainer
    {
        display: table;
        padding: 0;
        border: 2px solid #AAAAAA;
        background-color: #AAAAAA;
        border-radius: 3px;
        height: 150px;
        width: 150px;
    }

    .spanContainer span
	{
        font-weight: bold;
    }

	.styledCheckbox+label
	{
		height: 25px;
		margin: 0px 10px 0px 0px;
		width: 30px;
	}
	
	.buttonContainer 
	{
		float: left;
		padding: 10px 0px 0px 0px;
	}

    .validationButtonContainer
    {
        float: left;
        padding: 10px 0px 0px 10px;
    }

    .validationErrorMessage
    {
        margin: 2px 0px;
        text-align: right;
        color: red;
        display: none;
    }
	
	.buttonContainer button
	{
		padding: 2px;
		margin: 5px 25%; 
	}	
	
	.paragraphContainer 
	{
		float: left;
	}

    input[type="checkbox"].ui-state-disable ~ label
	{
        opacity: 0.4;
    }

    img.thumbnail
    {
        display: block;
        max-height: 150px;
        max-width: 150px;
        margin: auto;
        border: none;
    }
	
/* Application Header */

	#header
	{
		height:50px;
		border-bottom: 1px solid #D3D3D3;      
		background-color: #fafafa;
		overflow: hidden;

		transition: all 200ms linear;
	}

	.menu-unpinned #header {
		height: 70px;
		margin-top: 10px;

		transition: all 200ms linear;
	}

	#headerContent {
		position: relative;
		overflow: hidden;
	}

	#header .logo-container {
		margin-left: 0;
		display: block;

		transition: all 300ms linear;
	}

	.menu-unpinned #header .logo-container {
		margin-left: 70px;

		transition: all 300ms linear;
	}
	
	#header .logo
	{
		margin: 10px;
		border: none;
		float: left;
	}	
	
	#header .sodexo_qc_logo_webapp
	{
		margin: 4px 10px;
		border: none;
		float: left;
	}	

	#loggedInContainer  
	{
		color: #187ebe; /*#273896;*/
		float: right;
		font-size: 0.8em; 
		margin: 0 auto;
		position: relative;
		top: 10px;
		padding: 0px 10px 0px 0px;
        text-align: right;
	}

    #headerText
    {
        display: flex;
        float: right;
        width: auto;
    }

	#userNameDisplay
	{
		
		font-weight: bold; 
		/*	
		text-decoration: underline;
		*/		
	}

    #companyNameDisplay
    {

        font-weight: bold;
        width: 110px;
        text-overflow: ellipsis;
        word-break: break-all;
        overflow: hidden;
        white-space: nowrap;
        text-align: left;
    }

    #companyNameDisplays, #selectedClientName
    {

        font-weight: bold;
        width: auto;
        text-align: left;
    }

    /*for the client Name*/
    .shorten
    {
        width: 110px;
        text-overflow: ellipsis;
        word-break: break-all;
        overflow: hidden;
        white-space: nowrap;
    }

    #companyNameDisplay:hover
    {
        overflow: visible;
        white-space: pre;
        width: auto;
        text-align: left;
    }

    #companySeparator, #clientSeparator
    {
        font-weight: bold;
        white-space: pre;
    }
	
	#headerLinks
	{
		font-weight: bold;
		float: right;
		padding: 5px 0; 
	}	

	#headerLinks a, #headerLinks a:hover
	{
		color: #187ebe;
	}		
	
	.headerMenuText
	{
		text-align: center;
		font-size: 1.1em;
	}

	.tab-header {
		height: 25px;
		padding: 10px;
		overflow: hidden;
	}


#menuToggle {
		position: absolute;
		top: 0;
		left: 0;
		width: 1px;
		height: 70px;
		padding-top: 5px;
		cursor: pointer;
		font-weight: bold;
		opacity: 0;
		margin-top: -10px;

		transition: all 300ms linear;
	}

	.menu-unpinned #menuToggle {
		opacity: 1;
		width: 70px;
		background: url('../../images/common/menu_icons/general_on.png') no-repeat center center;
		-webkit-background-size: 22px;
		background-size: 22px;

		transition: all 300ms linear;
	}

	.menu-unpinned #menuToggle.open {
		background: url('../../images/common/menu_icons/back_arrow.png') no-repeat center center;
		-webkit-background-size: 30px;
		background-size: 30px;

		transition: all 300ms linear;
	}
	
/* Main Container */ 

	body
	{
		color: #3a3a3a;
		font-family: 'DroidSans-webfont', Fallback, sans-serif;
		background: #FCFDFD;
		margin: 0px;
		height:100%;
	}
	
	#menuAndPageContainer
	{	
		overflow:hidden;
	}
		
/* Menu */

	#menuContainer
	{
		float: left;
		width: 200px;
		min-height: 1000px;
		z-index: 101;
		
		border-right: 2px solid #CCCCCC;
		background: #FAFAFA;

		transition: all 300ms linear;
	}

	.menu-unpinned #menuContainer
	{
		position: absolute;
		float: none;
		left: -200px;
		z-index: 101;

		transition: all 300ms linear;
	}

	.menu-unpinned #menuContainer.open {
		left: 0;

		transition: all 300ms linear;
	}

	#menuOverlay {
		display: none;
		position: fixed;
		margin-top: 70px;
		width: 150%;
		height: 100vh;
		z-index: 100;
		background: rgba(0,0,0,0.2);

		transition: all 300ms linear;
	}

	#menuHoverTrigger {
		display: none;
		position: fixed;
		z-index: 89;
		height: 100vh;
		width: 10px;
		margin-top: 50px;
	}

	.menu-unpinned #menuHoverTrigger {
		display: block;
	}

	#menuContainer a:hover
	{
		text-decoration: underline;
	}

	#accordionMenu, #supportImage {
		z-index: 101;
	}

	.menuInside
	{
		line-height: 20px;
		border-top: 1px solid #1569C7;  
		font-size: 12px;
		width:97%; 
	}

	.menuLink
	{
		cursor: pointer;
		display: block; 
		margin: 0px 5px;   
		padding: 3px 2px 3px 20px;
	}	
	
	#accordionMenu .ui-icon   /*hide triangle icons in accordions */
	{
		display: none;
	}	
	
	.ui-accordion-header img
	{
		padding: 5px 5px 0px 2px;
		margin: 0px 0px -3px 0px;  
	}		
	
	.menu-pin
	{
		height: 30px;
		width: 30px;
		float: right;
		cursor: pointer;
		margin-right: 2px;
		background: url('../../images/common/pinned_blue.png') no-repeat center center;

		transition: all 300ms linear;
	}

	.menu-unpinned .menu-pin {
		background: url('../../images/common/unpinned_blue.png') no-repeat center center;
		z-index: 101;

		transition: all 300ms linear;
	}

/* Sub Menus */
	
	.subMenuLink
	{
		padding: 0px 0px 0px 35px;
		margin: 0px 20px 0px 10px;
	}

	.subMenuHeader
	{
        background-color: #E8F0F8;
	}

	.subMenuIcon
	{
		padding: 0px 0px 0px 10px;
	}

	.subMenuContainer 
	{
		margin: 0;
	}

/* MMHayes Support Area */	

    #supportMenu
	{
		/*position: absolute; 
		left: 0;
		bottom: 0; */
		padding: 20px 7px;
    }

    #supportMessage
	{
		display: block;
    }	
	
    #supportImage
	{
        margin-left: 11px;
        margin-top: 10px;
        width: 174px;
        cursor:pointer;
    }
	
/* Page - Header*/

	#pageHeader 
	{
		padding: 10px;
		margin: 0px 0px 0px 200px;

		transition: all 300ms linear;
	}

	.menu-unpinned #pageHeader
	{
		margin: 0 !important;

		transition: all 300ms linear;
	}
	
	#loadingImage 
	{
		height: 20px;
	}
	
	#pageHeader_btnContainer 
	{
		float: right; 
	}
	
	.pageHeader_button 
	{
		font-size: 12px;
		height: 25px;
		margin: -5px 1px 0 0;
	}

    .pageHeaderWithPermissions_button
    {
        font-size: 12px;
        height: 25px;
        margin: -5px 1px 0 0;
        display: none;
    }
	
/* Page Footer */ 

	#pageFooter
	{
		border-top: 2px solid #CCCCCC;
		/* padding: 10px 7px;	*/
	}

/* Page - Access Denied */

    #accessDenied
    {
        background-color: #FF3333;
        border: 0px;
        padding: 1px 20px;
        margin: 2% 2% 2% 23%;
        border-radius: 4px;
        left: 20px;
    }

/* Page - Summary Editor */

	#summaryEditorContainer
	{
		margin: 0 0 0 200px;
		border-top: 2px solid #CCCCCC;
		border-right: 2px solid #CCCCCC;
		overflow:hidden;
		clear: right; /*added so that button containers floating right won't push down the summary container on small screens 3/30/18 - JMD */

		transition: all 300ms linear;
	}

	.menu-unpinned #summaryEditorContainer
	{
		margin: 0;

		transition: all 300ms linear;
	}
	
	#summaryLoadingDiv 
	{
		position: absolute;
		top: 50%;
		left: 50%;
	}	
	
	#summaryLoadingDiv > img
	{
		z-index:3;
	}	
	
	#summaryDiv 
	{
		float: left; 
		padding: 10px 10px 0 10px;
	}
	
	#editorDiv_Container /* deprecated - remove once no pages are using!!*/ 
	{
		overflow:hidden; 
		padding: 10px 10px 0px 0px;
	}	

	#editorDiv_HeaderContainer
	{
		font-size: 17.6px;
		padding: 6px;
		margin: 10px 10px 0px 0px;
		overflow: hidden;
	}	
	
	#editorDiv_HeaderContainer_noSelectors
	{
		font-size: 17.6px;
		padding: 6px;
		margin: 10px 20px 0px 0px;
		overflow: hidden;
	}	
	
	.headerSpans
	{
		font-style:italic;
	}
	
	#editorDiv_center 
	{
		width: auto;
		overflow: hidden;
		padding: 10px 0px 0px 0px;
	}
	
	#editorDiv_right 
	{
		float: right; 
		padding: 10px 10px 0 10px;
	}
	
	.gridContainer
	{
		padding-bottom:5px;
	}
	
	.changedRow
	{
		background-color:#b2dbf4;
		border: 1px solid #AAAAAA;
        font-style: italic;
	}

    .deletedRow
    {
        background-color:#e67373;
        border: 1px solid #AAAAAA;
        text-decoration: line-through;
    }
	
/* Collapsible Containers */

	.collapsibleContainer
	{
		/*padding: 5px;*/
	}
	
	.collapsibleContainer_Title
	{
		font-size: 15px;
		padding: 5px 0px 0px 3px;
	}	
	
	.collapsibleContainer_Title a
	{
		float: right;
		margin: 0px 3px 3px 0px;
	}
	
	.collapsibleContainer_ToggleBtn
	{
		padding: 1px;
	}

	.collapsibleContainer_Content
	{
		padding: 10px;
		margin-bottom: 4px;
		background-color: #F0F0F0; 
		color: #187ebe;
	}
	
	.collapsibleContainer_Row 
	{
		padding-bottom:10px;
	}
	
	.collapsibleContainer_Row img 
	{
		padding-top:16px;
	}
	
	.selectBoxContainer 
	{
		float:left;
		padding-right: 15px; 
	}	
	
/* Modals */

	.modals_Row 
	{
		padding-bottom:10px;
	}

	.modals_checkBoxContainer 
	{
		float:left;
		padding: 18px 15px 0px 0px;
	}
	
/* jQuery ui over rides */ 

	.ui-accordion .ui-accordion-header
	{
		font-size: 1.0em;
		/*padding: 0.1em 0.1em 0.1em 0.2em; */       
	}

	.ui-accordion .ui-accordion-content
	{
		padding: 0.1em 0.1em 0.1em 0.2em;
	}

	div.ui-datepicker
	{
		font-size: .7em;
	}

    td.ui-datepicker-current-day a.ui-state-active {
        background: -moz-linear-gradient(center top , #4587b5 0%, #3c7aa5 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
        border: 1px solid #666;
        color: #fff;
    }
	
	.ui-widget, .ui-widget-header, .ui-state-default
	{
		font-family: 'DroidSans-webfont', Fallback, sans-serif;
	}
	
	.ui-jqgrid-title
	{
		font-size: 15px;
	}
	
	.ui-jqgrid-taller-pager
	{
		border-bottom: 0 none !important;
		border-left: 0 none !important;
		border-right: 0 none !important;
		font-size: 11px;
		height: 30px !important;
		margin: 0 !important;
		overflow: hidden;
		padding: 0 !important;
		position: relative;
		white-space: nowrap;
	}	
	
/* Additionals */ 

	/* Bread crumbs 
	#breadCrumbs
	{
		width: 100%;
		height: 15px;
		padding: 5px;
		border-bottom: 1px solid #D3D3D3;
		font-size: 14px;
	}
	*/
	
	.hyperFindFilterIconContainer,.communicationMessageIconContainer,.communicationTargetIconContainer
	{
		float: right;
		margin: 0 250px 0 0;
		width: 40px;
		height: 40px;
		background: url(../../images/common/green_plus.png) no-repeat;
	}

	.hyperFindFilterIconContainer,.communicationMessageIconContainer, .communicationMessageIconEditContainer, .communicationTargetIconContainer, .communicationTargetIconEditContainer, .communicationTargetIconContainer img {
        cursor: pointer;
    }

	.communicationMessageIconEditContainer,.communicationTargetIconEditContainer {
		float: right;
		position:relative;
		top:-25px;
		right:-90px;
		margin: 0 0px 0 0;
		width: 40px;
		height: 40px;
		filter: grayscale(0%);
		background: url(../../images/keypad_editor_icons/pencil.svg) no-repeat;
	}

    #addHyperFindModal .collapsibleContainer:last-child {
        /*display: none !important;*/ /* removed 7/14/16 to show the POS criteria container for reports - JMD */
    }
	
	.pressedButton
	{ 
		background: #C5E3BF url(mmhayes/images/ui-bg_glass_75_dadada_1x400.png) 50% 50% repeat-x !important;
	}			
	
	.findOption
	{
		color: #ef4135; 
		font-style: italic;
	}

/* Error Pages */

    section#error-body-content-container 
	{
        text-align: center;
    }

	#error-btn-container 
	{
		text-align: left;
		max-width: 300px;
		margin: 0 auto;
		position: relative;
	}

	button.error-btn 
	{
		padding:1em 0.4em 1em 3em;
		background-color: #4587B5;
		border-radius: 8px;
		width:100px;
		color: #FAFAFA;
		cursor: pointer;
		outline: 0;
	}

	button.error-btn:hover 
	{
		background-color: #3C7AA5;
	}

	button#error-btn-back 
	{
		z-index: 1;
		position: relative;
	}

	button#error-btn-back:before 
	{
		background: url('../../images/common/menu_icons/home_off.png') 0 0 no-repeat;
		-moz-transform:rotate(270deg);
		-webkit-transform:rotate(270deg);
		-o-transform:rotate(270deg);
		-ms-transform:rotate(270deg);
		filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0, M12=1, M21=-1, M22=0);
		-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(SizingMethod='auto expand',  M11=0, M12=1, M21=-1, M22=0)";
		content:"";
		width:22px;
		height: 19px;
		position: absolute;
		left:12px;
		top:11px;
		z-index: 2;
	}

	#error-btn-home-container 
	{
		position: absolute;
		top:0;
		right:0;
		overflow: hidden;
		max-width: 100px;
	}

	button#error-btn-home 
	{
		position: relative;
		z-index: 1;
		overflow: hidden;
	}

	button#error-btn-home:before 
	{
		background: url('../../images/common/menu_icons/home_off.png') 0 0 no-repeat;
		content:"";
		width:22px;
		height: 19px;
		position: absolute;
		left:12px;
		top:10px;
		z-index: 2;
	}
	
/* view Manager */

	.accountManagerIcon
	{
		display: inline-block;
		height: 45px;
		width: 48px;
	}

	#accountSummaryIcon, #personAccountSummaryIcon
	{ 
		background-image: url(../../images/account_manager_icons/account-summary.png);
	}

	#accountSummaryIcon:hover, #personAccountSummaryIcon:hover
	{ 
		background-image: url(../../images/account_manager_icons/account-summary-hover.png);
	}

	#accountSummaryIcon:active, #personAccountSummaryIcon:active
	{
		background-image: url(../../images/account_manager_icons/account-summary-active.png);
	}

	#accountSummaryIcon.active, #personAccountSummaryIcon.active
	{
		background-image: url(../../images/account_manager_icons/account-summary-active.png);
	}

	#accountDetailsIcon, #personAccountDetailsIcon
	{ 
		background-image: url(../../images/account_manager_icons/account-details.png);
	}

	#accountDetailsIcon:hover, #personAccountDetailsIcon:hover
	{ 
		background-image: url(../../images/account_manager_icons/account-details-hover.png);
	}

	#accountDetailsIcon:active, #personAccountDetailsIcon:active
	{
		background-image: url(../../images/account_manager_icons/account-details-active.png);
	}

	#accountDetailsIcon.active, #personAccountDetailsIcon.active
	{ 
		background-image: url(../../images/account_manager_icons/account-details-active.png);
	}

	#accountReportsIcon
	{ 
		background-image: url(../../images/account_manager_icons/account-reports.png);
	}

	#accountReportsIcon:hover
	{ 
		background-image: url(../../images/account_manager_icons/account-reports-hover.png);
	}

	#accountReportsIcon:active
	{
		background-image: url(../../images/account_manager_icons/account-reports-active.png);
	}

	#accountReportsIcon.active
	{ 
		background-image: url(../../images/account_manager_icons/account-reports-active.png);
	}

	#accountProfilesIcon
	{
		background-image: url(../../images/account_manager_icons/account-profiles.png);
	}

	#accountProfilesIcon:hover
	{
		background-image: url(../../images/account_manager_icons/account-profiles-hover.png);
	}

	#accountProfilesIcon:active
	{
		background-image: url(../../images/account_manager_icons/account-profiles-active.png);
	}

	#accountProfilesIcon.active
	{
		background-image: url(../../images/account_manager_icons/account-profiles-active.png);
	}

/* View Container */

    #viewHeader
    {
        height: 25px;
        margin: 0px 0px 0px 200px;
        overflow: hidden;
        padding: 10px;
    }

    #viewHeaderTitle
    {
        float: left;
        margin: 5px 0px 0px 0px;
    }

    #viewHeaderIcons
    {
        float: left;
        margin: -10px 0px 0px 15px;
    }

    #viewHeader_btnContainer
    {
        float: right;
        margin: 5px 0px 0px 0px;
    }

	.pageHeader, #pageHeader.pageHeader {
		box-sizing: border-box;
		min-height: 45px;
		height: auto !important;
		padding: 0;
		overflow: hidden;
		margin: 0 0 0 200px;
	}

    .headerTitle, #pageHeader .headerTitle
    {
		float:left;
		padding: 10px;
		line-height: 25px;
    }

    .headerIcons, #pageHeader .headerIcons
    {
		float: left;
		margin: 0 0 0 15px;
		height: 45px;
    }

		.headerIcon, #pageHeader .headerIcon {
			display: inline-block;
			height: 45px;
			width: 48px;
		}

    .headerButtonContainer, #pageHeader .headerButtonContainer
    {
        float: right;
		padding: 0 10px 0 0;
    }

		.headerButtonContainer button, #pageHeader .headerButtonContainer button {
			margin: 10px 1px 0 0;
			line-height: 25px;
		}

    .viewHeader_button
    {
        margin: -5px 1px 0 0;
    }

    .viewIcon
    {
        display: inline-block;
        height: 45px;
        width: 48px;
    }

    #viewSummaryIcon
    {
        background-image: url(../../images/common/view_icons/view-summary.png);
    }

    #viewSummaryIcon:hover
    {
        background-image: url(../../images/common/view_icons/view-summary-hover.png);
    }

    #viewSummaryIcon:active
    {
        background-image: url(../../images/common/view_icons/view-summary-active.png);
    }

    #viewSummaryIcon.active
    {
        background-image: url(../../images/common/view_icons/view-summary-active.png);
    }

    #viewDetailsIcon
    {
        background-image: url(../../images/common/view_icons/view-details.png);
    }

    #viewDetailsIcon:hover
    {
        background-image: url(../../images/common/view_icons/view-details-hover.png);
    }

    #viewDetailsIcon:active
    {
        background-image: url(../../images/common/view_icons/view-details-active.png);
    }

    #viewDetailsIcon.active
    {
        background-image: url(../../images/common/view_icons/view-details-active.png);
    }

    #viewReportsIcon
    {
        background-image: url(../../images/common/view_icons/view-reports.png);
    }

    #viewReportsIcon:hover
    {
        background-image: url(../../images/common/view_icons/view-reports-hover.png);
    }

    #viewReportsIcon:active
    {
        background-image: url(../../images/common/view_icons/view-reports-active.png);
    }

    #viewReportsIcon.active
    {
        background-image: url(../../images/common/view_icons/view-reports-active.png);
    }

    #viewProfilesIcon
    {
        background-image: url(../../images/common/view_icons/view-profiles.png);
    }

    #viewProfilesIcon:hover
    {
        background-image: url(../../images/common/view_icons/view-profiles-hover.png);
    }

    #viewProfilesIcon:active
    {
        background-image: url(../../images/common/view_icons/view-profiles-active.png);
    }

    #viewProfilesIcon.active
    {
        background-image: url(../../images/common/view_icons/view-profiles-active.png);
    }
	
	#viewTransactionIcon
    {
        background-image: url(../../images/common/view_icons/view-transaction.png);
    }

    #viewTransactionIcon:hover
    {
        background-image: url(../../images/common/view_icons/view-transaction-hover.png);
    }

    #viewTransactionIcon:active
    {
        background-image: url(../../images/common/view_icons/view-transaction-active.png);
    }

    #viewTransactionIcon.active
    {
        background-image: url(../../images/common/view_icons/view-transaction-active.png);
    }

/* Page - Hyperfind Filter */

    #generalFilterSettings .select2-input {
        width: 100% !important;
    }




.flash-message {
	display: none;
	position: absolute;
	top: 50px;
	right: 50px;
	min-width: 250px;
	height: 60px;
	line-height: 60px;
	padding: 15px;
	font-size: 30px;
	color: white;
	border: 1px solid black;
	text-align: center;
}

.flash-message.flash-message--success {
	border-color: #3C7AA5;
	background: #3C7AA5;
}

.flash-message.flash-message--error {
	border-color: darkred;
	background: lightcoral;
}

input::-ms-clear {
	display: none !important;
}

.restartRequiredWarning {
	margin-top: 1em;
	padding: 1em;
	border-radius: 5px;
	border: 2px solid #fcefa1;
	background-color: #fef6bf;
    color: #3a3a3a;
}

.disabled-jqgrid-row {
	background-color : #DDDDDD !important;
	border : 1px solid #AAAAAA !important;
	opacity : 0.5 !important;
}

.changedDataIndicator {
	color: #feec73;
}

.notChangedDataIndicator {
	color: #fffefe;
}

.ui-state-default.select2-container,
.ui-widget-content .ui-state-default.select2-container,
.ui-widget-header .ui-state-default.select2-container {
	border: none;
}

.ui-widget-header .ui-jqgrid-titlebar-close.ui-state-hover {
	border: none !important;
}